.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.477309px;}
.ls9{letter-spacing:-0.239995px;}
.ls5{letter-spacing:-0.132503px;}
.lsd{letter-spacing:-0.023821px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.011910px;}
.ls8{letter-spacing:0.192948px;}
.ls12{letter-spacing:0.426095px;}
.lsf{letter-spacing:0.429965px;}
.lse{letter-spacing:0.490411px;}
.ls0{letter-spacing:0.532097px;}
.ls2{letter-spacing:0.542519px;}
.ls13{letter-spacing:0.602071px;}
.ls4{letter-spacing:0.603262px;}
.ls10{letter-spacing:0.611897px;}
.ls3{letter-spacing:0.663707px;}
.ls7{letter-spacing:0.679786px;}
.lsc{letter-spacing:0.905190px;}
.lsb{letter-spacing:1.029654px;}
.ls11{letter-spacing:1.314015px;}
.ls14{letter-spacing:1.983082px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.983555px;}
.wsb{word-spacing:-2.680733px;}
.wsd{word-spacing:-2.603018px;}
.wsa{word-spacing:-2.491358px;}
.ws8{word-spacing:-2.196873px;}
.ws9{word-spacing:-1.905664px;}
.ws5{word-spacing:-1.880354px;}
.ws2{word-spacing:-1.830926px;}
.ws3{word-spacing:-1.746660px;}
.ws1{word-spacing:-1.709738px;}
.wsc{word-spacing:-1.426568px;}
.ws4{word-spacing:-0.867970px;}
.ws6{word-spacing:-0.760479px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.798890px;}
.fc1{color:rgb(64,64,64);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.731200px;}
.fs2{font-size:41.686400px;}
.fs0{font-size:47.641600px;}
.yb{bottom:3.588133px;}
.y18{bottom:4.784177px;}
.y11{bottom:8.372311px;}
.y3{bottom:13.156488px;}
.y14{bottom:15.548577px;}
.y2{bottom:17.940666px;}
.y1b{bottom:21.528799px;}
.y1d{bottom:29.901109px;}
.y13{bottom:33.489242px;}
.y1a{bottom:39.469464px;}
.yd{bottom:50.233864px;}
.y9{bottom:111.232126px;}
.y8{bottom:129.172792px;}
.y7{bottom:147.113457px;}
.y6{bottom:165.054123px;}
.y5{bottom:182.994789px;}
.y0{bottom:311.704202px;}
.y15{bottom:549.164319px;}
.y12{bottom:585.045650px;}
.y10{bottom:632.887425px;}
.y16{bottom:647.060004px;}
.yf{bottom:788.373193px;}
.y20{bottom:801.529681px;}
.ye{bottom:830.234746px;}
.yc{bottom:848.175411px;}
.y1f{bottom:874.488387px;}
.y1e{bottom:947.447094px;}
.ya{bottom:959.407537px;}
.y4{bottom:977.348203px;}
.y1c{bottom:1020.405800px;}
.y19{bottom:1093.364507px;}
.y17{bottom:1166.323213px;}
.y1{bottom:1174.695524px;}
.h7{height:17.940666px;}
.ha{height:23.920887px;}
.h4{height:27.509021px;}
.h5{height:34.051834px;}
.h8{height:34.980845px;}
.h2{height:35.881331px;}
.hb{height:40.810986px;}
.he{height:41.861553px;}
.h10{height:45.449686px;}
.h3{height:46.641126px;}
.hc{height:47.841775px;}
.hf{height:55.018041px;}
.h9{height:64.586396px;}
.h11{height:70.566618px;}
.h6{height:197.347321px;}
.hd{height:661.412536px;}
.h1{height:1017.055462px;}
.h0{height:1352.860504px;}
.w3{width:39.469464px;}
.w6{width:41.861553px;}
.w9{width:74.154751px;}
.w8{width:107.643993px;}
.w7{width:184.190833px;}
.w5{width:192.563144px;}
.w2{width:295.422959px;}
.w4{width:630.315383px;}
.w1{width:861.203361px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x8{left:1.196044px;}
.x0{left:24.100840px;}
.x9{left:72.958707px;}
.x6{left:154.289724px;}
.x3{left:248.957182px;}
.x2{left:319.523800px;}
.x4{left:654.416223px;}
.x5{left:698.669865px;}
.x7{left:775.216705px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.396093pt;}
.ls9{letter-spacing:-0.199159pt;}
.ls5{letter-spacing:-0.109957pt;}
.lsd{letter-spacing:-0.019768pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.009884pt;}
.ls8{letter-spacing:0.160118pt;}
.ls12{letter-spacing:0.353593pt;}
.lsf{letter-spacing:0.356805pt;}
.lse{letter-spacing:0.406966pt;}
.ls0{letter-spacing:0.441559pt;}
.ls2{letter-spacing:0.450207pt;}
.ls13{letter-spacing:0.499626pt;}
.ls4{letter-spacing:0.500615pt;}
.ls10{letter-spacing:0.507780pt;}
.ls3{letter-spacing:0.550775pt;}
.ls7{letter-spacing:0.564118pt;}
.lsc{letter-spacing:0.751169pt;}
.lsb{letter-spacing:0.854455pt;}
.ls11{letter-spacing:1.090431pt;}
.ls14{letter-spacing:1.645653pt;}
.wse{word-spacing:-2.475893pt;}
.wsb{word-spacing:-2.224597pt;}
.wsd{word-spacing:-2.160106pt;}
.wsa{word-spacing:-2.067445pt;}
.ws8{word-spacing:-1.823068pt;}
.ws9{word-spacing:-1.581409pt;}
.ws5{word-spacing:-1.560406pt;}
.ws2{word-spacing:-1.519388pt;}
.ws3{word-spacing:-1.449460pt;}
.ws1{word-spacing:-1.418820pt;}
.wsc{word-spacing:-1.183833pt;}
.ws4{word-spacing:-0.720282pt;}
.ws6{word-spacing:-0.631081pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.662956pt;}
.fs1{font-size:29.651414pt;}
.fs2{font-size:34.593317pt;}
.fs0{font-size:39.535219pt;}
.yb{bottom:2.977600pt;}
.y18{bottom:3.970133pt;}
.y11{bottom:6.947733pt;}
.y3{bottom:10.917867pt;}
.y14{bottom:12.902933pt;}
.y2{bottom:14.888000pt;}
.y1b{bottom:17.865600pt;}
.y1d{bottom:24.813333pt;}
.y13{bottom:27.790933pt;}
.y1a{bottom:32.753600pt;}
.yd{bottom:41.686400pt;}
.y9{bottom:92.305600pt;}
.y8{bottom:107.193600pt;}
.y7{bottom:122.081600pt;}
.y6{bottom:136.969600pt;}
.y5{bottom:151.857600pt;}
.y0{bottom:258.666667pt;}
.y15{bottom:455.722133pt;}
.y12{bottom:485.498133pt;}
.y10{bottom:525.199467pt;}
.y16{bottom:536.960533pt;}
.yf{bottom:654.228800pt;}
.y20{bottom:665.146667pt;}
.ye{bottom:688.967467pt;}
.yc{bottom:703.855467pt;}
.y1f{bottom:725.691200pt;}
.y1e{bottom:786.235733pt;}
.ya{bottom:796.161067pt;}
.y4{bottom:811.049067pt;}
.y1c{bottom:846.780267pt;}
.y19{bottom:907.324800pt;}
.y17{bottom:967.869333pt;}
.y1{bottom:974.817067pt;}
.h7{height:14.888000pt;}
.ha{height:19.850667pt;}
.h4{height:22.828267pt;}
.h5{height:28.257798pt;}
.h8{height:29.028735pt;}
.h2{height:29.776000pt;}
.hb{height:33.866857pt;}
.he{height:34.738667pt;}
.h10{height:37.716267pt;}
.h3{height:38.704979pt;}
.hc{height:39.701333pt;}
.hf{height:45.656533pt;}
.h9{height:53.596800pt;}
.h11{height:58.559467pt;}
.h6{height:163.768000pt;}
.hd{height:548.870933pt;}
.h1{height:844.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:32.753600pt;}
.w6{width:34.738667pt;}
.w9{width:61.537067pt;}
.w8{width:89.328000pt;}
.w7{width:152.850133pt;}
.w5{width:159.797867pt;}
.w2{width:245.155733pt;}
.w4{width:523.065067pt;}
.w1{width:714.666667pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x8{left:0.992533pt;}
.x0{left:20.000000pt;}
.x9{left:60.544533pt;}
.x6{left:128.036800pt;}
.x3{left:206.596267pt;}
.x2{left:265.155733pt;}
.x4{left:543.065067pt;}
.x5{left:579.788800pt;}
.x7{left:643.310933pt;}
}
